UPDATE dbo.SubscriptionLevel
SET StripeMonthlyPriceId = 'price_1TffJdIH8aCkpHgjIK22zWRQ', StripeAnnualPriceId = 'price_1TffLPIH8aCkpHgjENFWNfjj'
WHERE Name = 'WritingRoom'

UPDATE dbo.SubscriptionLevel
SET StripeMonthlyPriceId = 'price_1TffMSIH8aCkpHgjzPl07vkv', StripeAnnualPriceId = 'price_1TffMuIH8aCkpHgjw3XoZgAg'
WHERE Name = 'StoryForge'

UPDATE dbo.SubscriptionLevel
SET StripeMonthlyPriceId = 'price_1TffNrIH8aCkpHgjhEIBh2Zl', StripeAnnualPriceId = 'price_1TffORIH8aCkpHgjEcRd86vS'
WHERE Name = 'AuthorStudio'